/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 8pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : 16pt 'Times New Roman', Book, Georgia, serif;
	color           : #008000;
	}
.cc03               { /* Common */
	font            : 11pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	}
.cc05               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #008000;
	}
div#e12             { /* <P style="LINE-HEIGHT: n... */
	position        : absolute;
	left            : 114.00pt;
	top             : 225.00pt;
	width           : 444.75pt;
	height          : 578.25pt;
	}
div#e11             { /* Welcome */
	position        : absolute;
	left            :  72.00pt;
	top             : 198.75pt;
	width           :  69.00pt;
	height          :  17.25pt;
	}
div#e10             { /* Copyright © 2003-2020 wa... */
	position        : absolute;
	left            : 148.50pt;
	top             : 829.50pt;
	width           : 339.75pt;
	height          :  29.25pt;
	}
div#e9              { /* Best Wargaming Terrain o... */
	position        : absolute;
	left            : 216.75pt;
	top             :  92.25pt;
	width           : 204.00pt;
	height          :  18.00pt;
	}
img#e8              { /* images/wargamersterrain0... */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 637.50pt;
	height          : 105.75pt;
	}
div#e7              { /* Home */
	position        : absolute;
	left            :  27.75pt;
	top             : 122.25pt;
	width           :  29.25pt;
	height          :  15.75pt;
	}
div#e6              { /* Testimonials */
	position        : absolute;
	left            : 351.00pt;
	top             : 122.25pt;
	width           :  60.00pt;
	height          :  15.75pt;
	}
div#e5              { /* Product Reviews */
	position        : absolute;
	left            : 420.00pt;
	top             : 122.25pt;
	width           :  90.00pt;
	height          :  20.25pt;
	}
div#e4              { /* Orders, Ordering & Shipp... */
	position        : absolute;
	left            : 186.75pt;
	top             : 122.25pt;
	width           : 150.00pt;
	height          :  18.75pt;
	}
div#e3              { /* Products */
	position        : absolute;
	left            :  65.25pt;
	top             : 122.25pt;
	width           :  61.50pt;
	height          :  15.75pt;
	}
div#e2              { /* Galleries */
	position        : absolute;
	left            : 126.00pt;
	top             : 122.25pt;
	width           :  54.75pt;
	height          :  17.25pt;
	}
div#e1              { /* About/News/Links */
	position        : absolute;
	left            : 525.00pt;
	top             : 122.25pt;
	width           :  91.50pt;
	height          :  21.00pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 637.50pt;
	height          : 900.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ededed;
	background-image: url(images/usa_conf_background.jpg);
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
